@media only screen and (max-width: 1199px) {
    html {
        font-size: 59%;
    }

    #food_gallery .gallery-item {
        width: 33.3%;
    }

    #statistics_part .statistics_counter {
        grid-column-gap: 4rem;
    }

    #customer_testimonials .testimonial_section .testimonial_item {
        width: 95%;
    }
}

@media only screen and (max-width: 992px) {
    html {
        font-size: 52%;
    }

    .container {
        width: 90%;
    }

    .container > p {
        width: 75%;
    }

    #header_part .menupart {
        padding: 2rem 0;
    }

    #header_part .menubar {
        position: relative;
    }

    #header_part .menubar .menu {
        position: absolute;
        top: 6.8rem;
        right: 0;
        background: rgba(0, 0, 0, 0.9);
        width: 100%;
        height: auto;
        padding: 1rem 0;
        display: none;
        border-radius: 1rem;
    }

    #header_part .menubar .toggle {
        display: block;
    }

    #header_part .menubar .menu ul li {
        display: block;
    }

    #header_part .menubar .menu ul li a {
        margin: 0 2rem 0 0;
        border-bottom: 0.1rem solid #242424;
        padding: 1rem 0;
        font-size: 2rem;
        border-radius: 0rem;
    }

    #header_part .menubar .company_logo img {
        padding-bottom: 1rem;
    }

    #header_part .menubar .menu ul li a:hover,
    #header_part .menubar .menu ul li a:focus {
        color: #ff402f;
    }

    #header_part .menubar .menu ul li ul {
        display: none;
    }

    #header_part .menubar .menu ul li a:hover {
        background: none;
    }

    #header_part .menubar button {
        width: 5rem;
        height: 5rem;
        background: #fff;
        border: none;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        cursor: pointer;
        outline: none;
        -webkit-transition: all linear 0.2s;
        transition: all linear 0.2s;
    }

    #header_part .menubar button.sidebtn {
        display: block;
        position: absolute;
        top: 0.5rem;
        right: 0;
        -webkit-transition: all linear 0.2s;
        transition: all linear 0.2s;
        border-radius: 1rem;
    }

    #header_part .menubar button.sidebtn span {
        display: block;
        width: 3rem;
        height: 0.3rem;
        background: #ea2e49;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        -webkit-transition: all linear 0.1s;
        transition: all linear 0.1s;
    }

    #header_part .menubar button.sidebtn span:before {
        content: "";
        position: absolute;
        top: -0.9rem;
        right: 0;
        width: 100%;
        height: 0.3rem;
        background: #ea2e49;
        -webkit-transition: all linear 0.2s;
        transition: all linear 0.2s;
    }

    #header_part .menubar button.sidebtn span:after {
        content: "";
        position: absolute;
        top: 0.9rem;
        right: 0;
        width: 100%;
        height: 0.3rem;
        background: #ea2e49;
        -webkit-transition: all linear 0.2s;
        transition: all linear 0.2s;
    }

    #header_part .menubar button.sidebtn.clickbtn span {
        background: transparent;
    }

    #header_part .menubar button.sidebtn.clickbtn span:before {
        top: 0;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #header_part .menubar button.sidebtn.clickbtn span:after {
        top: 0;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .banner_part .full_page_slider .owl-carousel .owl_items1,
    .banner_part .full_page_slider .owl-carousel .owl_items2,
    .banner_part .full_page_slider .owl-carousel .owl_items3 {
        height: 70vh;
    }

    .banner_part .owl_items1 .overlay .banner_content,
    .banner_part .owl_items2 .overlay .banner_content,
    .banner_part .owl_items3 .overlay .banner_content {
        width: 55%;
    }

    .banner_part .owl_items1 .overlay .banner_content h5,
    .banner_part .owl_items2 .overlay .banner_content h5,
    .banner_part .owl_items3 .overlay .banner_content h5 {
        font-size: 6rem;
    }

    .banner_part .owl_items1 .overlay .banner_content p,
    .banner_part .owl_items2 .overlay .banner_content p,
    .banner_part .owl_items3 .overlay .banner_content p {
        padding-top: 2rem;
    }

    #food_packages .packages_section .item {
        height: 40rem;
    }

    #big_burger .big_burger_container .burger_img,
    #big_burger .big_burger_container .burger_content {
        height: 45rem;
    }

    #big_burger .big_burger_container .burger_content .burger_item a {
        margin-top: 0rem;
    }

    #statistics_part .statistics_counter {
        grid-column-gap: 2rem;
    }

    #statistics_part .counter_item {
        width: 26rem;
        height: 26rem;
    }
}

@media only screen and (max-width: 768px) {

    html {
        font-size: 47%;
    }

    .container > p {
        width: 100%;
    }

    #header_part .menupart {
        padding: .8rem 0;
    }

    #header_part .menubar button {
        width: 4rem;
        height: 4rem;
    }

    #header_part .menubar button.sidebtn span {
        width: 2.5rem;
    }

    #header_part .menubar .logo img {
        width: 5rem;
    }

    .banner_part .owl_items1 .overlay .banner_content,
    .banner_part .owl_items2 .overlay .banner_content,
    .banner_part .owl_items3 .overlay .banner_content {
        width: 70%;
    }

    .banner_part .full_page_slider .owl-carousel .owl_items1,
    .banner_part .full_page_slider .owl-carousel .owl_items2,
    .banner_part .full_page_slider .owl-carousel .owl_items3 {
        height: 100vh;
    }

    #food_delivery .delivery_container {
        margin: 5rem auto;
    }

    #food_delivery .delivery_contents {
        grid-template-columns: auto auto;
        grid-row-gap: 4rem;
    }

    #big_burger .big_burger_container .burger_content .burger_item h3 {
        margin-bottom: 1rem;
    }

    #big_burger .big_burger_container .burger_content .burger_item p {
        margin-bottom: 2rem;
    }

    #big_burger .big_burger_container .burger_img,
    #big_burger .big_burger_container .burger_content {
        height: 35rem;
    }

    #food_packages {
        padding: 4rem 0;
    }

    #food_packages .packages_section .item {
        height: 75rem;
        width: 90%;
    }

    #food_packages .packages_section .package_img_div {
        width: 50%;
        height: 50%;
        display: block;
        margin: 0 auto;
        float: none;
    }

    #food_packages .packages_section .package_img_div .package_main_img {
        top: 60%;
        right: 0;
    }

    #food_packages .packages_section .package_img_div img {
        width: 110%;
        display: block;
        float: none;
    }

    #food_packages .packages_section .package_items {
        width: 100%;
        height: 100%;
        display: block;
        margin: 0 auto;
        float: none;
    }

    #food_packages .packages_section .package_items .package_text {
        top: 25%;
        left: 7%;
    }

    #food_packages .packages_section .package_items .package_text > h2 {
        margin-bottom: 1rem;
    }

    #food_packages .packages_section .package_items .package_text > h3 {
        margin-bottom: 1rem;
    }

    #food_packages .packages_section .package_items .package_text > p {
        margin-bottom: 1.5rem;
    }

    #food_packages .packages_section .package_items .package_text > a {
        margin-top: 1rem;
    }

    #food_gallery {
        padding: 5rem 0;
    }

    #food_gallery .gallery-item {
        width: 50%;
    }

    #statistics_part .statistics_counter {
        grid-gap: 5rem;
        grid-template-columns: auto auto;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding-bottom: 5rem;
    }

    #statistics_part h1 {
        padding-top: 5rem;
    }

    #customer_email {
        height: 50rem;
    }

    #customer_testimonials {
        padding-top: 4rem;
    }

    #customer_email .customer_email_form {
        width: 75%;
    }

    #customer_testimonials .testimonial_section .owl-carousel .owl-nav {
        margin-bottom: 5rem;
    }

    #customer_email .customer_email_form p {
        margin-top: 1rem;
    }

    #customer_email .customer_email_form input {
        margin-top: 1.5rem;
    }

    #customer_email .customer_email_form a {
        margin-top: 2rem;
    }

    #footer_part {
        padding-top: 5rem;
    }

    #footer_part .footer_container {
        grid-template-columns: 33.3% 33.3% 33.3%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        grid-row-gap: 5rem;
        text-align: center;
    }
}

@media only screen and (max-width: 576px) {

    html {
        font-size: 45%;
    }

    .banner_part .owl_items1 .overlay .banner_content,
    .banner_part .owl_items2 .overlay .banner_content,
    .banner_part .owl_items3 .overlay .banner_content {
        width: 80%;
    }

    .banner_part .full_page_slider .owl-carousel .owl_items1,
    .banner_part .full_page_slider .owl-carousel .owl_items2,
    .banner_part .full_page_slider .owl-carousel .owl_items3 {
        height: 100vh;
    }

    .banner_part .full_page_slider .owl-carousel .owl-nav button.owl-next,
    .banner_part .full_page_slider .owl-carousel .owl-nav button.owl-prev,
    .banner_part .full_page_slider .owl-carousel .owl-dots {
        bottom: 0%;
        -webkit-transform: translate(50%, 70%);
        transform: translate(50%, 70%);
        right: 50%;
    }

    #food_delivery .delivery_contents {
        grid-template-columns: auto;
    }

    #big_burger .big_burger_container .burger_img {
        width: 100%;
        float: none;
        display: block;
    }

    #big_burger .big_burger_container .burger_img img {
        width: 40rem;
    }

    #big_burger .big_burger_container .burger_content {
        width: 100%;
        float: none;
        height: 30rem;
        display: block;
    }

    #big_burger .big_burger_container .burger_content .burger_item {
        top: 5%;
        left: 0%;
        -webkit-transform: translate(0%, 0%);
        transform: translate(0%, 0%);
    }

    #big_burger .big_burger_container .burger_img .img_content {
        top: 0%;
        right: 50%;
        -webkit-transform: translate(50%, 0%);
        transform: translate(50%, 0%);
    }

    .banner_part .full_page_slider .owl-carousel .owl-nav button.owl-next,
    .banner_part .full_page_slider .owl-carousel .owl-nav button.owl-prev,
    .banner_part .full_page_slider .owl-carousel button.owl-dot {
        margin: 3.5rem 0.3rem;
        display: inline-block;
    }

    #food_packages .packages_section .owl-carousel .owl-nav button.owl-next {
        right: -7%;
    }

    #food_packages .packages_section .owl-carousel .owl-nav button.owl-prev {
        bottom: -55%;
        left: 35%;
        -webkit-transform: translate(0%, 0%);
        transform: translate(0%, 0%);
    }

    #food_packages .packages_section .owl-carousel .owl-nav button.owl-next {
        position: absolute;
        bottom: -55%;
        right: 35%;
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }

    #food_packages .packages_section .item {
        height: 65rem;
    }

    #food_gallery #filters li {
        display: block;
        width: 30%;
        margin: 1rem auto;
    }

    #food_gallery #filters {
        margin: 0 auto 1rem auto;
    }

    #food_gallery img {
        height: 42rem;
    }

    #food_gallery .gallery-item {
        width: 100%;
    }
    #statistics_part .statistics_counter {
        grid-template-columns: auto;
    }

    #customer_testimonials .testimonial_section .testimonial_item .item_image {
        width: 15rem;
        height: 15rem;
        top: -8rem;
    }

    #customer_testimonials .testimonial_section .testimonial_item i {
        margin-top: 10rem;
    }

    #customer_email .customer_email_form {
        width: 80%;
    }

    #footer_part .footer_container {
        grid-template-columns: 100%;
    }
}